Hyper-V VM prerequisite configurations

This page has moved to docs.citrix.com. You can now find all Smart Tools documentation at the Citrix Product Documentation site. Please update any page links to the new URL: https://docs.citrix.com/en-us/smart-tools/deploy-blueprints/microsoft-hyperv-vm-prerequisites.html.

The following VM configurations are required for Smart Tools to deploy and manage Hyper-V VMs:

On Windows:

  • Hyper-V integration services must be installed and running

    hyper-v1.png

 

  • Windows Firewall exception must be added for Windows Management Instrumentation (WMI)

    hyper-v2.png

On Linux:

  • Hyper-V integration services must be installed and running
  • VHD running on the Linux VM must support SSH 

0 Comments